﻿input.readonly, input.disabled, select.disabled, textarea.readonly,
input[type=text]:disabled, input[type=email]:disabled, input[type=tel]:disabled, textarea:disabled, input[type=number]:disabled, input[type=date]:disabled,
input[type=text]:read-only, input[type=email]:read-only, input[type=tel]:read-only, textarea:read-only, input[type=number]:read-only,
input[type=date]:read-only {
    background-color: #C1C1C1;
    cursor: default;
    border: 1px solid black;
}

input[type=text]:-moz-read-only, input[type=email]:-moz-read-only, input[type=tel]:-moz-read-only, input[type=number]:-moz-read-only, input[type=date]:-moz-read-only, textarea:-moz-read-only {
    background-color: #C1C1C1;
}


input[type=date] {
    width: 128px;
}

input[type=time] {
    width: 120px;
}


ol.pismo_small {
    list-style: lower-alpha;
}

.closeImg {
    cursor: pointer;
    color: #ce1818;
}

.addImg {
    cursor: pointer;
    margin-left: 5px;
    color: #24bf24;
    background-color: white;
    border-radius: 8px;
    padding: 0px 1px 0px 1px;
}

.no-wrap {
    white-space: nowrap;
}

i.kontakt-url {
    color: navy;
}

i.kontakt-tel {
    color: green;
}

.fa-skype {
    color: #00aff0;
}

.fa-google-plus-square {
    color: #dc4d41;
}

.fa-linkedin-square {
    color: #0077B5;
}

.fa-facebook-official {
    color: #4267b2;
}

.fa-icqMoje {
    background-repeat: no-repeat;
    background-image: url(images/_kontakty/_obecne_ikony/icq.gif);
    width: 16px;
    height: 16px;
}

.fa-jabberMoje {
    background-repeat: no-repeat;
    background-image: url(images/_kontakty/_obecne_ikony/jabber.gif);
    width: 16px;
    height: 16px;
}

.fa-pinterest {
    color: #E60023;
}

.fa-youtube-play {
    color: #FF0000;
}

.member-contact table {
    width: 98%;
}

    .member-contact table tr {
        vertical-align: top;
    }

    .member-contact table td.phone {
        width: 250px;
    }

.member-contact .contact-type {
    display: none;
    position: absolute;
    padding: 4px 7px;
    width: 160px;
    z-index: 9999;
}

    .member-contact .contact-type div {
        overflow: auto;
        margin-bottom: 5px;
    }

    .member-contact .contact-type span {
        cursor: pointer;
    }

.member-contact table td.other {
    width: 320px;
}

.member-contact table#IP {
    width: 100%;
    margin-left: 20px;
}

.member-contact .fa-plus-circle {
    cursor: pointer;
    margin-left: 5px;
    color: #24bf24;
    background-color: white;
    border-radius: 8px;
    padding: 0px 1px 0px 1px;
}

.mail-signature {
    display: none;
}

#gdprModal {
    display: none;
    font-size: 0.9em;
}

#gdprSaveLoader {
    display: none;
}

.member_gdpr_info {
    padding: 1px;
    margin-left: 10px;
    cursor: pointer;
}

.loader {
    display: none;
}

#passwordModal {
    width: 400px;
    display: none;
}

    #passwordModal .clen_label {
        width: 110px;
    }

    #passwordModal .fa-clipboard {
        cursor: pointer;
    }

#historyModal {
    display: none;
}

#peopleRelation {
    margin-left: 100px;
}

div.checkbox {
    width: 15px;
    position: relative;
    display: inline-block;
    margin-right: 4px;
}

    div.checkbox input {
        visibility: hidden;
    }

    div.checkbox label {
        cursor: pointer;
        position: absolute;
        width: 15px;
        height: 15px;
        top: 0;
        left: 0;
        background: white;
        border: 1px solid #8a8787;
    }

        div.checkbox label:after {
            opacity: 0.0;
            content: '';
            position: absolute;
            width: 9px;
            height: 5px;
            background: transparent;
            top: 3px;
            left: 2px;
            border: 3px solid #a40e0e;
            border-top: none;
            border-right: none;
            transform: rotate(-45deg);
        }

    div.checkbox input[type=checkbox]:checked + label:after {
        opacity: 1;
    }

    div.checkbox input[type=checkbox]:disabled + label {
        opacity: 0.8;
        background-color: darkgrey;
    }


/* tohle fixuje formulář hromadné změny člena*/
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Times New Roman' !important;
}

.ui-widget-overlay {
    opacity: 0.5 !important;
}

.dropzone-att .dropzone-previews {
    background-color: white;
    min-height: 150px;
    border: 1px dashed #c2c2c2;
    padding: 5px 10px;
}

.dropzone-att .dropzone-title {
    color: gray;
    font-weight: bold;
    text-align: center;
}

/* styly pro ikony warning, info, error */
.fa_msg_info {
    color: #00b9ff;
}

.fa_msg_warning {
    color: #ffbb00;
}

.fa_msg_error {
    color: #a80303;
}

.alert {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

table .alert {
    padding: 0px 2px 2px 2px;
    margin-bottom: 0px;
    float: right;
    margin-left: 5px;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

    .alert-danger a {
        color: #ce1818 !important;
    }

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

    .alert-success a {
        color: #345935 !important;
    }

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}


.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

    .label a, .label a:visited {
        color: #fff;
        text-decoration: none;
    }

        .label a:hover {
            color: #C1C1C1;
            text-decoration: none;
        }


.tag {
    margin-right: 2px;
}

.label-info {
    background-color: #5bc0de;
}

.label-danger {
    background-color: #d9534f;
}

.label-success {
    background-color: #5cb85c;
}

.label-warning {
    background-color: #f0ad4e;
}

    .label-warning a:hover {
        color: black;
    }

.label-default {
    background-color: #777;
}

.label-primary {
    background-color: #337ab7;
}

label.checkbox-label {
    cursor: pointer;
}


